﻿body{margin:0px 45px 5px 0px;padding:0;text-align:left;background-color:#FFFFFF;}
html{margin:0;padding:0;}

p{
	font: 12px Tahoma;
	text-align:justify;
	line-height:160%;
	margin-bottom:7px;
	margin-top:0px;
}

ul{
	font: 10px Tahoma;
	line-height:160%;
	list-style-type:square;
}

ol{
	font: 10px Tahoma;
	line-height:160%;
	list-style-type: lower-alpha;
}

h1{
	font: 16px Tahoma;
	letter-spacing: 5px;
	color:#4f4f4f;
	margin-bottom:2px;
	margin-top:5px;
	text-transform:uppercase;
	font-weight:bold;
}

h1 a{
	font: 16px Tahoma;
	letter-spacing: 5px;
	color:#4f4f4f;
	margin-bottom:2px;
	margin-top:5px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}

h1 a:hover{
	font: 16px Tahoma;
	letter-spacing: 5px;
	color:#3247FF;
	margin-bottom:2px;
	margin-top:5px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:underline;
}

h2{
	font: 12px Tahoma;
	letter-spacing: 3px;
	color:#9a0318;
	margin-bottom:2px;
	margin-top:5px;
	font-weight:bold;
}

h2 a{
	font: 12px Tahoma;
	letter-spacing: 3px;
	color:#9a0318;
	margin-bottom:2px;
	margin-top:5px;
	font-weight:bold;
	text-decoration:none;
}

h2 a:hover{
	font: 12px Tahoma;
	letter-spacing: 3px;
	color:#3247FF;
	margin-bottom:2px;
	margin-top:5px;
	font-weight:bold;
	text-decoration:underline;
}

h2.alternate{
	font: 100% Tahoma;
	letter-spacing: 5px;
	color:#026354;
	margin-bottom:0px;
	margin-top:10px;
	padding-top:8px;
	padding-bottom:0px;
	text-transform:uppercase;
	font-weight:bold;
}

h3{
	font: 13px Tahoma;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:0px;
	width:100%;
	color:#9a0318;
	text-transform:uppercase;
}

h4{
	font: 13px Tahoma;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:0px;
	width:100%;
	color:#9a0318;
	text-transform:uppercase;
}

blockquote{
	margin-top:3px;	
	margin-bottom:3px;
	margin-right:120px;
	padding-left:10px;
	padding-right:10px;
}

div#Wrapper{
	width:100%;
	max-width:1200px;
}

div#Navigation{max-width:1225px;text-align:left;margin:0;padding:5px;padding-left:10px;border-bottom:3px #9a0318 solid;background-color:#FFFFFF;color:gray;font:12px Verdana;}
div#Navigation a{text-transform:uppercase;margin-right: 40px;border-bottom: 1px white solid; padding:0px; color:gray; text-decoration:none;}
div#Navigation a:hover{text-transform:uppercase;color:#222222;border-bottom: 1px #222222 solid;}

span#HighlightedMenu{
	text-transform:uppercase;
	margin-right: 40px;
	border-bottom: 1px #FFFFFF solid; 
	padding:0px; 
	color:#9a0318; 
	text-decoration:none;
}

div#Header{
	max-width:1200px;
	padding-top:10px;
	background-image:url(../images/headerlinered.png);
	background-repeat:repeat-x;
	background-position:0px 10px;
	text-align:right;
	margin-left:45px;
	vertical-align:top;
	
	font: 70px Tahoma;
	color:silver;
}

div#Byline{
	text-align:right;
	padding:0px;
	margin:0px;
	margin-top:-5px;
	margin-left:415px;
	max-width:785px;
	font: 9px Tahoma;
	color:#9a0318;
	font-weight:bold;	
}

div#Left{	
	max-width:1200px;
	text-align:left;
	padding-top:10px;
}

div#Body{
	margin-top:0px;
	text-align:left;	
	margin-left:45px
}

div#Footer{
	max-width:1200px;
	margin-top:0px;
	font-family:tahoma;
	font-size:x-small;
	text-align:right;
	color:#9a0318;
	margin-left:45px;	
}

td.Footer{
	margin-top:0px;
	font-family:tahoma;
	font-size:x-small;
	text-align:right;
	color:#9a0318;
}

div#ToTopLink{
	width:45px;
	position:absolute;
	left:8px;
}

img.homepage{
	float: left; 
	vertical-align:text-top; 
	margin-top:4px; 
	margin-left: 0px; 
	margin-right: 15px; 
	margin-bottom: 3px;
	border: 1px black solid;
}

img.detailpage{
	float: right;
	vertical-align:text-top; 
	margin-top:4px; 
	margin-left: 15px; 
	margin-bottom: 3px;
	border: 1px black solid;
}

span.reference{
	text-decoration:underline;
}

.box{
	border-left: 2px #9a0318 solid;
	width:650px;
}

span.rightbutton{
	font: 16px Tahoma;
	float:right;
	margin-top:-19px;
	font-size:small;
}

p.subheading {
	text-align:center;
	font-size:large;
}	
